<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="../../../../layout/custom_preview.xml" value="0.14791666666666667" />
        <entry key="app/src/main/res/drawable/trans_off.xml" value="0.26974358974358975" />
        <entry key="app/src/main/res/drawable/trans_on.xml" value="0.26974358974358975" />
        <entry key="app/src/main/res/layout/activity_fragment.xml" value="0.11854103343465046" />
        <entry key="app/src/main/res/layout/activity_lamp.xml" value="0.1" />
        <entry key="app/src/main/res/layout/activity_lifecycle.xml" value="0.12537993920972645" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.1902908804277202" />
        <entry key="app/src/main/res/layout/fragment_first.xml" value="0.12537993920972645" />
        <entry key="app/src/main/res/layout/fragment_second.xml" value="0.12537993920972645" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>